export INSTANCE_ID=
export REGISTRATION_SURVEY=
export API_TOKEN=

export DB_ADDRESS=
export DB_PORT=
export DB_NAME=
export DB_USER=
export DB_PASSWORD=

export DB_TESTING_ADDRESS=
export DB_TESTING_PORT=
export DB_TEST_SETUP_USER=
export DB_TEST_SETUP_PASSWORD=
export DB_TESTING_USER=
export DB_TESTING_PASSWORD=

export DB_SYSTEM_SCHEMA=
export DB_SHARED_SCHEMA=

export S3_ENABLED=
export S3_ACCESS_KEY=
export S3_SECRET_ACCESS_KEY=
export S3_ENDPOINT=
export S3_BUCKET=
export S3_TESTING_BUCKET=
export DOWNLOAD_PATH=

export TWILIO_ENDPOINTS_ENABLED=
export TWILIO_AUTH_ENABLED=
export TWILIO_AUTH_TOKEN=

export WAB_ENDPOINTS_ENABLED=
export WAB_AUTH_ENABLED=
export WAB_APP_SECRET=
export WAB_API_TOKEN=
export WAB_PHONE_NUMBER_ID=
export WAB_VERIFY_TOKEN=

export TELEGRAM_ENDPOINTS_ENABLED=
export TELEGRAM_AUTH_ENABLED=
export TELEGRAM_SECRET_TOKEN=
export TELEGRAM_API_TOKEN=

export TIMEOUT_INTERVAL=
export LOG_LEVEL=